/*home-about*/
img {
    max-width: 100%;
}

.contact001-2-wrapper .contact-box>div {
    padding: 1rem;
}

@media (max-width: 991px) {
    .contact001-2-wrapper .contact-box>div {
        padding-right: 0.8rem;
    }
}

.contact001-2-wrapper .contact-box .logo {
    margin-bottom: 20px;
}

.contact001-2-wrapper .contact-box .logo img {
    max-height: 80px;
}

.contact001-2-wrapper .contact-box .map iframe {
    border-width: 1px !important;
    border-color: #d1d1d1 !important;
    border-style: solid !important;
    height: 330px;
    border-radius: 5px;
    margin-top: 2rem;
}


@media (max-width: 991px) {
    .contact001-2-wrapper .contact-box {
        flex-direction: column-reverse;
    }

    .contact001-2-wrapper .contact-box .logo {
        text-align: center;
    }

    .contact001-2-wrapper .contact-box .map iframe {
        height: 200px;
    }

    .contact001-2-wrapper .contact-form .con-txt {
        text-align: center;

    }
}

.contact001-2-wrapper .contact-box .con-info .group {

    padding: 2rem 1rem;
    border-radius: 10px;
    border-bottom: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
}


.contact001-2-wrapper .contact-form .form-group .form-select,
.contact001-2-wrapper .contact-form .form-group .form-control {

    border-radius: 5px;
    border-width: 1px;
    border-style: solid;

}


.contact001-2-wrapper .contact-box .contact-form .form-group {
    min-height: 70px;
}

.contact-form .form-group>label.required {
    position: relative;

    margin-bottom: 5px;
    padding-left: 16px;
}

.contact-form .form-group>label.required:before {
    position: absolute;
    right: -6px;
    top: -3px;
    content: "*";
    font-size: 20px;
    color: #cd0000;
}

.contact001-2-wrapper .contact-box .con-info .group{
    position: relative;
}

.contact001-2-wrapper .contact-box .con-info .group .label {

    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0.5rem;
}

.contact001-2-wrapper .contact-box .con-info .group .label span {
    font-size: 18px;

    font-weight: bold;
    letter-spacing: 2px;
}

.contact001-2-wrapper .contact-box .con-info .group .label i {

    width: 27px;
    height: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-bottom: 1rem;
    font-size: 40px;
}

.contact001-2-wrapper .contact-box .con-info .group .value,
.contact001-2-wrapper .contact-box .con-info .group .value a {

    text-decoration: none;
    text-align: center;
}

.contact001-2-wrapper .contact-box .contact-form .form-group.textarea {
    height: 160px;
}

.contact001-2-wrapper .contact-button-div {
    display: flex;
    justify-content: end;
    margin-top: 1rem;
}

@media (max-width: 991px) {
    .contact001-2-wrapper .contact-button-div {
        justify-content: center;
        margin-bottom: 2rem;
    }
}

.contact001-2-wrapper .contact-button-div .btn.clean-btn {
    display: none !important;
}

.contact001-2-wrapper .contact-form .form-group>label.required::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 8px;
    height: 8px;
    transform: translate(0, -50%);

}

.contact001-2-wrapper button.btn.submit-btn {


    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-top: 2rem;
    line-height: 25px;
    border-radius: 50px;
    max-width: 300px;
    padding: 10px 0;
    width: 100%;
}

.contact001-2-wrapper button.btn.submit-btn span {
    z-index: 1;
}




.contact001-2-wrapper .verify-fresh {
    flex: 0 0 48px !important;
    max-height: 40px;
    background: url(/assets/template/6bb469479f55a0897dbe8f1abfaaba2a/img/refresh.svg) center center no-repeat;
    background-size: 24px;
    cursor: pointer;
}

.contact001-2-wrapper .verify-fresh:before {
    display: block;
    content: "";
    padding: 24px;
}